body {
    margin: 0;
    padding: 0;
    text-align: left;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
#left{  
    float:left;
    width:28%;
    margin-left: 60px;
}
#right{
    float:right;
    background-color:yellow;
    width:62%;
    margin-right: 10px;
}
#left,#right{
    box-sizing: border-box;
    background-color:rgb(255, 255, 255);
    padding:2% 1.5% 2% 1.5%;
    border-radius:10%;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.35)
}
#left, #right {
    margin-top: 20px; 
    margin-bottom: 20px; 
}
#right{
    border-radius:3%;
    position: relative;
    padding: 20px;
    margin-right: 30px;
}

#container{
    margin-left:5%;
    margin-right:5%;
    margin-top:5%;
    overflow: auto;
}
button{
    background-color: rgb(38, 132, 255);
    border-radius: 5px;
    color: rgb(255, 255, 255);
    
    padding:2%;
    border:none;
    width:25%;
    height:30%;
    font-size:large;
}
.inputs-group{
    box-sizing: border-box;
    margin-top:3%;
    margin-right:3%;
    margin-bottom:3%;
    align-items: center;
}
.entry,.forLabel{
    margin:2%;
}
#myOption,input{
    width: 75%;
    border: 1px solid rgb(197, 199, 208);
    border-radius: 5px;
    padding: 11px 12px;
    font-size: 14px;
}
#header{
    font-size: x-large;
    font-weight: bolder;
}
table{
    border-collapse:collapse ;
    width:100%;
    text-align: left;
}
tr,td,th{
    border:solid rgb(69, 68, 68) 1px;
    border-collapse: collapse;
    font-size: medium;
    font-weight: 100;
    border-width: 1px;
    border-color: rgb(206, 202, 202);
}
td,th{
    padding: 10px;
}
th{
    font-weight: bolder;
    font-size: medium; 
    color: rgb(109, 113, 135);
    background-color: rgb(240, 240, 241);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
tr:hover{
    background-color: #f2f6fb;
}
tr{
    width: 100%;
}
#tableOutput{
    display: none;
}
#model,#model1{
    display:none;
    border-radius: 3%;
    box-shadow: rgba(0, 0, 0, 0.9);
    flex: content;
    width:fit-content;
    position: fixed; 
    top:45%; 
    left:40%;
    background-color: aliceblue;
    padding:2%;
}
#overlay{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 
}
#forJustify{
    display: flex;
    justify-content: flex-end;
}
#forPriority,#forRR{
    display: none;
}
#what{
    position: absolute;
    padding: 2%;
    top:15px;
    right: 15px;
    padding: 5px;
    display: none;
    border:rgb(141, 187, 190);
    background-color: rgb(199, 235, 247);
    border-radius: 10%;
}
